Results 1 to 10 of 10

Thread: Wii Settings Semi Brick with Beatle Rockband

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wii Settings Semi Brick with Beatle Rockband

    Hi all,

    Yesterday I semi bricked my wii (the settings page not found issue). I'm did the rockband band beatles pal update on my ntsc-u wii console (wasn't aware of those region update problems. obviously, a stupidity of mine).

    I've searched the web and found a lot of tutorials and how to un-semi brick my console. But all the how to are from 2008, and I'm kind insecure that will screw up even more my console.

    What is the safest way to revert this semi brick?

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    What sytem firmware are you on. Do you have bootmii-boot2, or preloader.
    Its not good doing an out of region update, but it mat be recoverable.

  3. #3
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I just installed the homebrew channel and bootmii (as an ios).

    I don't now if is the same thing, but the SysMenu version returned by bootmii is 3.4e. My console model is the RVL-001(USA) and the serial starts with LU3753.

    Btw, I don't have an wifi connection setup.
    Last edited by hconceicao; 09-11-2009 at 04:00 PM. Reason: providing more details.

  4. #4
    Junior Member 420soljah808's Avatar
    Join Date
    Jul 2009
    Location
    Kaneohe, Hawaii
    Posts
    172
    Thanks
    31
    Thanked 41 Times in 33 Posts
    why didnt u install preloader ? can u get to the wii menu? hbc?

  5. #5
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Yes, i can get to hbc and the wii menu. Only the wii settings menu is corrupted.

    How preloader will help me on this?

  6. #6
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well, I tried to install the preloader, but got the error "failed to get root, fakesign fixed ios(36)". My IOS version is IOS36 v12.18. Saw some threads recomming to install the ios36 64 1042 wad but i'm not sure about the impact or warms that can do.

  7. #7
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    Instead of doing that, simply pop in a ntsc-u game that requires a system update and run the update. It will put your console back on track.

  8. #8
    Junior Member 420soljah808's Avatar
    Join Date
    Jul 2009
    Location
    Kaneohe, Hawaii
    Posts
    172
    Thanks
    31
    Thanked 41 Times in 33 Posts
    Quote Originally Posted by Jasons34 View Post
    Instead of doing that, simply pop in a ntsc-u game that requires a system update and run the update. It will put your console back on track.
    wut firmware does beatles game update to anyways?
    if not u can get a system menu wad and install it with wad manager
    and if u dont wanna do anything u can get to wii settings by going into maintanence mode (at the health warning screen hold down + and - buttons and then u can get into wii settings)

  9. #9
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for all the tips. I will try the "pop in a ntsc-u game". It seems simpler and less dangerous.

  10. #10
    Junior Member
    Join Date
    Aug 2009
    Posts
    14
    Thanks
    1
    Thanked 3 Times in 3 Posts
    Another suggestion albeit this is using a nuke when you need a grenade would be to use ciosdowngrader, drop it to 3.2X and then rebuild. I have worked with this in the past and it resets you to what version you select. However I do believe you cios 249 remains unchanged. Don't kno wif you use it but after doing that I needed to reinstall cioscorp, preloader and additional cios not included with cioscorp (i.e., ios56-rev14 for cioscorp 3.3)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •